.tree * {margin:0; padding:0;}
.tree li {list-style:none; padding-left:21px;}
/*.tree li.root {padding-left:0;}*/
    .tree li, .tree li li {background:url(rootNode.gif) no-repeat 17px center; margin-left:10px; padding-left:31px;}
	.tree li.root, .tree li li.root {padding-left:10px; background:url(justOne.gif) repeat-y 17px 0;}
	.tree li.root.last, .tree li li.root.last {background:none;}
    .tree li.last, .tree li li.last {background:url(lastRoot.gif) no-repeat 17px 0;}
.expand {background:url(plusMinus.gif) no-repeat; width:16px; _width:13px; height:16px; display:block; float:left; margin-top:2px; padding:0 5px 0 0; text-indent:-9999px; line-height:0; font-size:0;}
.contract {background-position:0 -16px;}
.expand:hover {cursor:pointer;}